<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:lom="http://ltsc.ieee.org/xsd/LOM"
    xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR"
    xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM https://www.reseau-canope.fr/scolomfr/xsd/8.0/lax/scolomfr.xsd">


    <!-- Fichier XML  exemple de notice pour le GAR  version ScoLOMFR V8.0-->

    <!-- auteur : G Puimatto gpuimatto@effios.fr, 29 mai 2020		
version GAR 6.2 (scoLOMFR V8.0) le 13 décembre 2022 
Cette création est mise à disposition sous licence Creative Commons CC-BY-SA -->

    <!-- Le présent fichier est un exemple pour une ressource autonome (hors de toute famille de ressources) pour la matière "Langues vivantes Allemand", classe de 5° 	-->

    <!-- NB - Format LOM - SCOLOMFR utilisé :
La notice valide sa conformité XSD sur le format "lax" de ScoLOMFR v8.0, accessible sur le site "réseau Canopé" (https://www.reseau-canope.fr/scolomfr/xsd/8.0/lax/scolomfr.xsd)

L'entête xml (lignes 1 à 6) permet d'obtenir un fichier xml qui préfixe tous les éléments, non seulement LOMFR et SCOLOMFR,mais aussi LOM (préfixe "lom:" devant les élément LOM)
Cette option est facultative.
Pour supprimer le préfixage lom, il faut supprimer la mention "lom:" en début d'entête xml.
Cet exemple force également l'attribut uniqueElementName (facultatif) prévu par le schéma LOM, ce qui n'est pas non plus obligatoire      	-->
    <!-- NB - Schéma XSD :
 Les notices exemple utilisent le schéma ScoLOMFR version 8.0, variante "lax".
 Ce schéma permet de préserver la compatibilité avec les notices élaborées sur les schémas des versions antérieures, depuis la version 2.0
 Pour une vérification de la validité des concepts utilisés en V8 (à l'exception des classifications), on pourra utiliser le schéma ScoLOMFR v8.0 Strict.
Pour plus de détails, consulter https://www.reseau-canope.fr/scolomfr/accueil.html	-->

    <!-- NB - Intégration d'une notice au GAR			-->
    <!-- Les notices sont intégrées au GAR par moissonnage OAI, puis via la collecte au sein de la notice des données nécesqaires au fonctionnement du GAR.	
Le module de post-moissonnage exécute ensuite certains traitements, notamment la collecte des vignettes et les contrôles de cohérence des familles.	
Lors de ces traitements, le GAR effectue un ensemble de contrôles, qui sont indiqués dans cet exemple par des commentaires "CONTROLE GAR".
Ce fichier est un modèle qui comprend un grand nombre de domaines d'enseignement et de niveaux, placés en commentaire. On pourra l'utiliser pour toutes les variations, en levant les commentaires quand c'est nécessaire.	-->


    <!-- CONTROLE GAR N°1 - XML valide selon le schéma Scolomfr 8.0 lax -->
    <!-- Il est impératif de valider la notice avec le schéma XSD ScoLOMFR 8.0 lax avant dépôt sur l'entrepôt-->
    <!-- L'en-tête XML proposée valide par défaut sur une version en ligne des schémas ScoLOMFR v8.0 lax -->
    <!-- Il est également possible de valider la notice sur une copie locale des schémas -->

    <!-- 1 - Général -->
    <lom:general uniqueElementName="general">

        <!-- 1.1 - Identifiant -->
        <!-- CONTROLE GAR N°2 - Présence d'un identifiant valide (type reconnu par le GAR -->
        <!-- l'usage des identifiants ark est très fortement conseillée -->
        <!-- #identifiant -->
        <lom:identifier>
            <lom:catalog>ark</lom:catalog>
            <lom:entry>ark:/64300/2211_his_msn_meujv</lom:entry>
            <!-- id fictif, conforme ark, pour l'autorité de nommage 49591 (Effios) . Il est vivement conseillé de ne pas utiliser d'url en préfixe de l'identifiant ark.-->
            <!-- pour les tests en PFPART, on utilise un suffixe .p (s'il s'agit d'utiliser la prod éditeur) ou .pp (s'il s'agit d'utiliser la preprod éditeur)-->
        </lom:identifier>

        <!-- 1.2 - Titre -->
        <!-- CONTROLE GAR N°3 - Présence d'un titre -->
        <!-- #titre -->
        <lom:title>
            <lom:string>Manuel scolaire numérique d'Histoire, Lycée général et technologique, Classe de Seconde (preview)</lom:string>
            <!-- Il s'agit du titre éditorial (commercial) de l'ouvrage. Pour la PFPART, on ajoute une mention p ou pp en fin de titre-->
        </lom:title>
        <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
        <!-- #description -->
        <lom:description>
            <!-- La description est un résumé documentaire, à caractère informatif. C'est le descriptif qui sera affiché aux responsables affectations des établissements-->
            <!-- L'utilisation du CDATA permet de conserver la mise en forme-->
            <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
                <![CDATA[Manuel scolaire numérique d'Histoire, Lycée général et technologique, classe de seconde. Contenus enrichis : vidéos, fichiers, exercices. Permet à l’enseignant de créer et personnaliser ses contenus et ses séquences.]]>
            </lom:string>
        </lom:description>

        <!-- 1.9 - Type documentaire DC -->
        <!-- CONTROLE GAR N°4 - Présence information type de document -->
        <!-- #typeDocumentaire -->
        <lomfr:documentType>
            <lomfr:source uniqueElementName="source">
				SCOLOMFRv2.0
            </lomfr:source>
            <lomfr:value uniqueElementName="value">
				http://url.org/dc/dcmitype/InteractiveResource
            </lomfr:value>
            <lomfr:label>
				Ressource interactive
            </lomfr:label>
        </lomfr:documentType>
        <lomfr:documentType>
            <lomfr:source uniqueElementName="source">
				SCOLOMFRv2.0
            </lomfr:source>
            <lomfr:value uniqueElementName="value">
				http://url.org/dc/dcmitype/MovingImage
            </lomfr:value>
            <lomfr:label>
				Image en mouvement
            </lomfr:label>
        </lomfr:documentType>
        <lomfr:documentType>
            <lomfr:source uniqueElementName="source">
				SCOLOMFRv2.0
            </lomfr:source>
            <lomfr:value uniqueElementName="value">
				http://url.org/dc/dcmitype/StillImage
            </lomfr:value>
            <lomfr:label>
				Image fixe
            </lomfr:label>
        </lomfr:documentType>
        <lomfr:documentType>
            <lomfr:source uniqueElementName="source">
				SCOLOMFRv2.0
            </lomfr:source>
            <lomfr:value uniqueElementName="value">
				http://url.org/dc/dcmitype/Text
            </lomfr:value>
            <lomfr:label>
				Texte
            </lomfr:label>
        </lomfr:documentType>
        <lomfr:documentType>
            <lomfr:source uniqueElementName="source">
				SCOLOMFRv2.0
            </lomfr:source>
            <lomfr:value uniqueElementName="value">
				http://url.org/dc/dcmitype/Collection
            </lomfr:value>
            <lomfr:label>
				Collection
            </lomfr:label>
        </lomfr:documentType>
    </lom:general>

    <!-- 2 - Cycle de vie -->
    <lom:lifeCycle uniqueElementName="lifeCycle">
        <!-- Le GAR utilise quatre "rôles" : éditeur, distributeur technique, distributeur commercial, valideur technique.
Chacun de ces rôles est décrit par une VCARD.
Les éléments utilisés pour l'identification des acteurs sont principalement le SIREN et l'ISNI, qui doivent correspondre aux données administratives et techniques fournies pour l'initialisation des plates-formes.
Il est conseillé de coder le SIREN et l'ISNI sans espaces
En cas de non disponibilité d'un ISNI, utiliser "00000000000000000" (16X'0")-->
        <!-- #role -->
        <lom:contribute>
            <!-- 2.3 - Contributions -->
            <!-- Editeur -->
            <!-- Contrôle GAR N°5 - Présence VCARD éditeur -->
            <!-- Le SIREN et l'ISNI doivent êtreceux d'un adhérent GAR -->
            <lom:role uniqueElementName="role">
                <lom:source uniqueElementName="source">LOMv1.0</lom:source>
                <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
                <lom:label>Éditeur</lom:label>
            </lom:role>
            <!-- #vcard -->
            <!-- #editeur -->
            <lom:entity>
                <![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:SAS PICARDO SHANNON
				TEL:(33) 6-52-77-99-25
				LOGO:https://schoolmouv-file-sharing.s3.eu-west-1.amazonaws.com/s-couleur.png
				EMAIL:shannon.picardo@schoolmouv.fr
				NOTE:SIREN=794640235
                NOTE:ISNI=0000 0000 0000 0000
				ORG:SAS PICARDO SHANNON
				URL:http://www.schoolmouv.fr
				REV:2023-04-19
				END:VCARD
                ]]>
                <!-- VCARD
Les formats à utiliser pour les VCARD sont détaillés dans le RTFS, livret accompagnement, chapitre 6.
Eléments obligatoires pour le distributeur technique :
- SIREN
- ISNI (s'il est déclaré dans le dossier d'inscription)
- e-mail de contact
- FN (obligatoire pour répondre au format VCARD)
- ORG-->
            </lom:entity>
            <lom:date uniqueElementName="date">
                <lom:dateTime uniqueElementName="dateTime">2023-04-19</lom:dateTime>
            </lom:date>
        </lom:contribute>

        <!-- Distributeur technique -->
        <!-- CONTROLE GAR N°6 - Présence VCARD DTR -->
        <!-- Présence de la mention "GAR : distributeur technique" dans l'élément  "description" -->
        <lom:contribute>
            <lom:role uniqueElementName="role">
                <lom:source uniqueElementName="source">LOMv1.0</lom:source>
                <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
                <lom:label>distributeur technique</lom:label>
            </lom:role>
            <!-- #DTR -->
            <lom:entity>
                <![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:SAS PICARDO SHANNON
				TEL:(33) 6-52-77-99-25
				LOGO:https://schoolmouv-file-sharing.s3.eu-west-1.amazonaws.com/s-couleur.png
				EMAIL:shannon.picardo@schoolmouv.fr
				NOTE:SIREN=794640235
                NOTE:ISNI=0000 0000 0000 0000
				ORG:SAS PICARDO SHANNON
				URL:http://www.schoolmouv.fr
				REV:2023-04-19
				END:VCARD
                ]]>
                <!-- VCARD
Les formats à utiliser pour les VCARD sont détaillés dans le RTFS, livret accompagnement, chapitre 6.
Eléments obligatoires pour le distributeur technique :
- SIREN
- ISNI (s'il est déclaré dans le dossier d'inscription)
- e-mail de contact
- FN (obligatoire pour répondre au format VCARD)
- ORG
Le paramètre X_PLATEFORME_ID est nécessaire si le DTR dispose de plusieurs plates-formes.
Si la ligne est absente, X-PLATEFORME-ID prend la valeur 00 (plate-forme par défaut, la première déclarée lors de l'initialisation-->
            </lom:entity>
            <lom:date uniqueElementName="date">
                <lom:dateTime uniqueElementName="dateTime">2023-04-19</lom:dateTime>
                <lom:description uniqueElementName="description">
                    <lom:string>GAR : distributeur technique</lom:string>
                </lom:description>
            </lom:date>
        </lom:contribute>

        <!-- Distributeur commercial-->
        <!-- CONTROLE GAR N°7 - Présence VCARD DCR -->
        <!-- Présence de la mention "GAR : distributeur commercial" dans la description -->
        <lom:contribute>
            <lom:role uniqueElementName="role">
                <lom:source uniqueElementName="source">LOMv1.0</lom:source>
                <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
                <lom:label>diffuseur / distributeur</lom:label>
            </lom:role>
            <!-- #DCR -->
            <lom:entity>
                <![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:SAS PICARDO SHANNON
				TEL:(33) 6-52-77-99-25
				LOGO:https://schoolmouv-file-sharing.s3.eu-west-1.amazonaws.com/s-couleur.png
				EMAIL:shannon.picardo@schoolmouv.fr
				NOTE:SIREN=794640235
                NOTE:ISNI=0000 0000 0000 0000
				ORG:SAS PICARDO SHANNON
				URL:http://www.schoolmouv.fr
				REV:2023-04-19
				END:VCARD
                ]]>
                <!-- VCARD
Les formats à utiliser pour les VCARD sont détaillés dans le RTFS, livret accompagnement, chapitre 6.
Eléments obligatoires pour le distributeur technique :
- SIREN
- ISNI (s'il est déclaré dans le dossier d'inscription)
- e-mail de contact
- FN (obligatoire pour répondre au format VCARD)
- ORG-->
            </lom:entity>
            <lom:date uniqueElementName="date">
                <lom:dateTime uniqueElementName="dateTime">2023-04-19</lom:dateTime>
                <lom:description uniqueElementName="description">
                    <lom:string>GAR : distributeur commercial</lom:string>
                </lom:description>
            </lom:date>
        </lom:contribute>

        <!-- Valideur technique-->
        <!-- CONTROLE GAR N°8 - Présence VCARD valideur technique -->
        <!-- Présence de la mention "GAR : validation technique" dans la description -->
        <!-- La présence de la date atteste de la réussite des tests d'accrochage et déclenche la mise en production. La date doit être celle du jour des tests positifs -->
        <!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->
        <lom:contribute>
            <lom:role uniqueElementName="role">
                <lom:source uniqueElementName="source">LOMv1.0</lom:source>
                <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
                <lom:label>valideur technique</lom:label>
            </lom:role>
            <!-- #valideur -->
            <lom:entity>
                <![CDATA[
				BEGIN:VCARD
				VERSION:4.0
				KIND:org
				FN:SAS PICARDO SHANNON
				TEL:(33) 6-52-77-99-25
				LOGO:https://schoolmouv-file-sharing.s3.eu-west-1.amazonaws.com/s-couleur.png
				EMAIL:shannon.picardo@schoolmouv.fr
				NOTE:SIREN=794640235
                NOTE:ISNI=0000 0000 0000 0000
				ORG:SAS PICARDO SHANNON
				URL:http://www.schoolmouv.fr
				REV:2023-04-19
				END:VCARD
                ]]>
                <!-- VCARD
Les formats à utiliser pour les VCARD sont détaillés dans le RTFS, livret accompagnement, chapitre 6.
Eléments obligatoires pour le distributeur technique :
- SIREN
- ISNI (s'il est déclaré dans le dossier d'inscription)
- e-mail de contact
- FN (obligatoire pour répondre au format VCARD)
- ORG-->
            </lom:entity>
            <lom:date uniqueElementName="date">
                <!-- Date de validation de la notice par le valideur technique -->
                <!-- La présence de la date déclenche la mise  en production-->
                <!-- En plate-forme partenaire, mettre la ligne <dateTime> en commentaire-->
                <lom:dateTime uniqueElementName="dateTime">2023-11-09</lom:dateTime>
                <lom:description uniqueElementName="description">
                    <lom:string>GAR : validation technique</lom:string>
                </lom:description>
            </lom:date>
        </lom:contribute>
    </lom:lifeCycle>

    <!-- 4 - Technique -->
    <lom:technical uniqueElementName="technical">

        <!-- 4.1 - Format -->
        <lom:format>http://url.org/NET/mediatypes/application/octet-stream</lom:format>


        <!-- 4.2 - Taille -->
        <lom:size uniqueElementName="size">0</lom:size>
        <!-- exprimée en octets, 0 si non connu ou sans objet-->

        <!-- 4.3 - Localisation -->
        <lom:location>https://manuels.schoolmouv.fr/connexion/partner/gar?ark=2211_his_msn_meujv</lom:location>
        <!-- élément non utilisé par le GAR, mais obligatoire ScoLOMFR-->
        <!-- désigne l'URL d'accès public à la ressource, ou a une page d'information sur la ressource -->

        <!-- 4.3.1 - Localisation étendue -->
        <!-- CONTROLE GAR N°9 Présence de l'élément extendedLocation dédié au GAR -->
        <!-- CONTROLE GAR N°10 Présence de l'url d'accès à la ressource dédiée au GAR -->
        <!-- CONTROLE GAR N°11 Présence type DCP -->
        <!-- CONTROLE GAR N°12 - Présence de la liste d'attributs -->
        <!-- CONTROLE GAR N°13 - Controle cohérence Type DCP / attributs -->
        <!-- #localisationEtendue -->
        <scolomfr:extendedLocation>
            <!-- Cet élément contient l'essentiel des données utilisées par le GAR -->
            <!-- 1 - l'élément location a pour valeur l'url d'accès à la ressource utilisé par le GAR chez le DTR ("porte" SSO)-->
            <!-- 2 - l'élément platform DOIT avoir la valeur ttp://data.education.fr/gar -->
            <!-- 3 - L'élément personalDataProcessType ne peut prendre que deux valeurs -->
            <!-- * http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-003 -	personnalisation moyenne : les données transférées ne permettent pas d'identifier directement l'utilisateur -->
            <!-- * http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004 -	personnalisation forte : les données transférées permettent d'identifier directement l'utilisateur-->
            <!-- Cette valeur doit être cohérente avec les DCP demandés -->
            <!-- 4 L'élément description comprend la liste des attributs demandés, odés conformément aux spécifications GAR -->
            <!-- Il doit se composer sous la forme "Attributs GAR : " suivi de la liste des  attributs, séparés par des points virgules. Seules les valeurs entre crochets sont prises en compte-->
            <!-- Le type DCP et les catégories attributs doivent être compatibles -->
            <!-- Valeurs possibles :
				Attributs de catégorie 1 :
					[UAI]   Code établissement ;
					[IDO]   Id opaque ;
					[idENT] Identifiant ENT ;
				Attributs de catégorie 2 :
					[PRO]   Profil ;
				Attributs de catégorie 3 :
					[DIV]   Division ;
					[GRO]   Groupes ;
				Attributs de catégorie 4 :
					[DIV_APP] Divisions d'appartenance des groupes. Cet attribut n'a pas à être demandé, il est automatiquement fourni avec l'attribut [GRO]
					[E_MS1] Degré d’enseignement (élève) ;
					[E_MS2] Cycle de scolarité (élève) ;
					[E_MS3] Dispositif de formation (élève) ;
					[E_MS4] Niveau de formation (élève) ;
					[E_MS5] Filière (élève);
					[E_MAT] Enseignements suivis (élève)  ;
					[P_MAT] Matières enseignées (enseignant) ;
					[P_MS1] Degré(s) d'enseignement (enseignant) ;
					[P_MS2] Cycle(s) de scolarité (enseignant) ;
					[P_MS3] Dispositif(s) de formation (enseignant) ;
					[P_MS4] Niveau(x) de formation (enseignant) ;
					[P_MS5] Filière(s) (enseignant) ;
					[P_MEL] Adresse mel (enseignant) ;
					[CIV]   Titre de civilité ;
					[NOM]   Nom d'usage ;
					[PRE]   Prénom usuel
				les attributs E_MSx et P_MSx sont progressif : chaque attribut E_MSn et P_MSn contient les valeurs des indices  de 1 à n. Il est inutiel de demander plusieurs E_MSx ou plusieurs P_MSx-->
            <!-- 5 - NOUVEAU - Référence de la déclaration de conformité. -->
            <!-- à partir de la version 3.2 du GAR, il est demandé de placer la référence à la déclaration de conformité dans une autre instance string de l'élément description -->
            <!-- Cette mention doit prendre la forme suivante GAR : déclaration  de conformité = identitiant fourni pour la déclaration de conformité -->
            <!-- #URL -->
            <scolomfr:location>https://manuels.schoolmouv.fr/connexion/partner/gar?ark=2211_his_msn_meujv</scolomfr:location>
            <!-- url d'accès à la ressource utilisé par le GAR chez le DTR ("porte" SSO)-->
            <!-- #UriGar -->
            <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
            <!-- #typeTraitement -->
            <scolomfr:personalDataProcessType>
                <scolomfr:source uniqueElementName="source">SCOLOMFRv7.0 </scolomfr:source>
                <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
                <scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'utilisateur</scolomfr:label>
            </scolomfr:personalDataProcessType>
            <lom:description uniqueElementName="description">
                <!-- #DCP -->
                <lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil; [NOM] Nom; [PRE] Prénom; [DIV]   Division; [GRO]   Groupes</lom:string>
                <!-- #DC -->
                <lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#511083743#1575186080287</lom:string>

            </lom:description>
        </scolomfr:extendedLocation>
    </lom:technical>

    <!-- 5 - Pédagogie -->
    <lom:educational>

        <!-- 5.2 - Type pédagogique -->
        <!-- CONTROLE GAR N°14 - Présence type pédagogique ; plusieurs valeurs possibles-->
        <lom:learningResourceType>
            <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
            <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-006</lom:value>
            <lom:label>étude de cas</lom:label>
        </lom:learningResourceType>

        <lom:learningResourceType>
            <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
            <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/questionnaire</lom:value>
            <lom:label>questionnaire </lom:label>
        </lom:learningResourceType>
    </lom:educational>

    <!-- 6 - Droits -->
    <!-- #droits -->
    <lom:rights uniqueElementName="rights">

        <!-- 6.1 - Coûts -->
        <lom:cost uniqueElementName="cost">
            <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
            <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/no</lom:value>
            <lom:label>gratuit </lom:label>
            <!-- payant si une acquisition est nécessaire ; gratuit pour les ressources diffusées à titre gratuit, y compris en cas de financement global en amont par le MEN-->
        </lom:cost>

        <!-- 6.2 - Droit d'auteur -->
        <lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
            <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
            <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
            <lom:label>oui </lom:label>
        </lom:copyrightAndOtherRestrictions>
        <!-- Toujours positionné à OUI-->

        <!-- 6.3 Description -->
        <!-- Description sommaire des droits, lien sur les informations légales obligatoire pour le GAR -->
        <lom:description>
            <lom:string>
                <![CDATA[ SchoolMouv, droits : https://cgv.schoolmouv.fr/cgu-manuels/]]>
                <!-- Le lien vers les mentions légales est vivement recomamndé. Il est possible de faire figurer d'autres liens, par exemple vers les CGU/CGV, les crédits ou la licence de cession-->
            </lom:string>
        </lom:description>
    </lom:rights>

    <!-- 7 - Relations -->
    <!-- CONTROLE GAR N°15 - Présence URL vignette -->
    <!-- La vignette doit être à un des formats PNG, JPG; GIF ; l'url doit désigner un fichier téléchargeable-->
    <lom:relation>
        <lom:kind>
            <lom:source>SCOLOMFRv7.0</lom:source>
            <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
            <lom:label>a pour vignette</lom:label>
        </lom:kind>
        <lom:resource>
            <lom:identifier>
                <lom:catalog>URI</lom:catalog>
                <!-- #vignette -->
                <lom:entry uniqueElementName="entry">https://pro.schoolmouv.fr/wp-content/uploads/2022/10/Histoire06.png</lom:entry>
            </lom:identifier>
            <lom:description uniqueElementName="description">
                <lom:string>Vignette</lom:string>
            </lom:description>
        </lom:resource>
    </lom:relation>

    <!-- 9 - Classifications -->

    <!-- domaine d'enseignement -->
    <!-- CONTROLE GAR N°16 - Présence domaine d'enseignement -->
    <!-- Utilisé pour les affectations GAR -->
    <!-- Seules les matières enseignées disposant d'un équivalent BCN spnt exploitées par le GAR (voir vocabulaire d'alignement ScoLOMFR-BCN)-->
    <!-- #domaineEnseignement -->
    <lom:classification>
        <lom:purpose uniqueElementName="purpose">
            <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
            <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
            <lom:label>domaine d'enseignement</lom:label>
        </lom:purpose>
        <lom:taxonPath>
            <lom:source uniqueElementName="source">
                <lom:string>SCOLOMFRv7.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
            </lom:source>
            <lom:taxon>
                <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1842</lom:id>
                <lom:entry uniqueElementName="entry">
                    <lom:string>histoire et géographie (enseignement commun)</lom:string>
                </lom:entry>
            </lom:taxon>
        </lom:taxonPath>
    </lom:classification>

    <!-- niveau éducatif détaillé-->
    <!-- CONTROLE GAR N°17 - Présence niveau éducatif détaillé -->
    <!-- utilisé pour les affectations GAR -->
    <!-- Il est nécessaire d'utiliser les niveaux par année, qui disposent d'un équivalent BCN exploitable-->
    <!-- #niveauEducatif -->
    <lom:classification>
        <lom:purpose uniqueElementName="purpose">
            <lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
            <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
            <lom:label>niveau éducatif détaillé </lom:label>
        </lom:purpose>
        <lom:taxonPath>
            <lom:source uniqueElementName="source">
                <lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
            </lom:source>
            <!-- école maternelle-->
            <!--
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-004</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>Toute petite section</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-005</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>Petite section</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-006</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>Moyenne section</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-007</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>Grande section</lom:string>
			</lom:entry>
		</lom:taxon>
		-->
            <!-- école élémentaire-->
            <!--
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-010</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CP</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-011</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CE1</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-013</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CE2</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-014</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CM1</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-015</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CM2 </lom:string>
			</lom:entry>
		</lom:taxon>
		-->

            <!-- Collège -->
            <!--
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-018</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>6e</lom:string>
			</lom:entry>
		</lom:taxon>
		-->
            <!-- <lom:taxon>
                <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-020</lom:id>
                <lom:entry uniqueElementName="entry">
                    <lom:string>5e</lom:string>
                </lom:entry>
            </lom:taxon> -->
            <!--
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-021</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>4e</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-023</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>3e</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-138</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>3e professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		-->
            <!-- Lycée général et technologique-->
            
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-136</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>2de générale et technologique </lom:string>
			</lom:entry>
		</lom:taxon>
        <!--
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-123</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>1re générale et technologique </lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-088</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>terminale générale et technologique </lom:string>
			</lom:entry>
		</lom:taxon>
		-->
            <!-- Lycée professionnel-->
            <!--
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-027</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>2de professionnelle </lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
		<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-127</lom:id>
			<lom:entry uniqueElementName="entry">
			<lom:string>1re professionnelle </lom:string>
				</lom:entry>
			</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-050</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>terminale professionnelle </lom:string>
			</lom:entry>
		</lom:taxon>
		-->
            <!-- Voie professionnelle-->
            <!--
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-103</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CAP 1° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-104</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CAP 2° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-027</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>2de professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-127</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>1re professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-050</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>terminale professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-095</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>VBMA 1° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-096</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>BMA 2° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-097</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>BP 1° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-098</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>BP 2° année</lom:string>
			</lom:entry>
		</lom:taxon>
		-->
        </lom:taxonPath>
    </lom:classification>

    <!-- Label -->
    <!-- CONTROLE GAR N°18 - Présence label GAR -->
    <!-- CONTROLE GAR N°19 - Présence type de présentation -->
    <!-- #label -->
    <lom:classification>
        <lom:purpose uniqueElementName="purpose">
            <lom:source uniqueElementName="source">SCOLOMFRv7.0 </lom:source>
            <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
            <lom:label>label</lom:label>
        </lom:purpose>
        <lom:taxonPath>
            <lom:source uniqueElementName="source">
                <lom:string>SCOLOMFRv7.0 ; scolomfr-voc-043 ; Label</lom:string>
            </lom:source>
            <lom:taxon>
                <lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
                <lom:entry uniqueElementName="entry">
                    <lom:string>GAR</lom:string>
                </lom:entry>
            </lom:taxon>
        </lom:taxonPath>
        <!-- Type de présentation, à modifier DIC Dictionnaire / Encyclopédie, MAN Manuel, MUL Multimédia pédagogique, PRO Production Pédagogique, ACC Accompagnement -->
        <lom:description uniqueElementName="description">
            <lom:string>GAR_Présentation : [MAN] manuels numériques</lom:string>
            <!-- Valeurs possibles (une seule valeur)
				[MAN] manuels numériques
				[MUL] ressources multimédia
				[MAN] dictionnaires, encyclopédies, ressources de référence
				[ACC] ressources d'accompagnement pédagogique
				[PRO] ressources de production pédagogique
				[DOC] ressources documentaires et de presse
			-->
        </lom:description>
    </lom:classification>
</lom:lom>
